/*** Core html ***/

a {
text-decoration:none;
color: #555555;
}

a:visited {
text-decoration:none;
color: #555555;
}

a:hover {
text-decoration:underline;
}

h1 {
font-size:1.7em;
}

h2 {
color:#555555;
font-size:1.1em;
}

h3 {
font-size:1.3em;
}

h4 {
font-size:1.0em;
}

h5 {
font-size:1.1em;
}

h6 {
font-size:1em;
font-weight:700;
}

blockquote {
padding-left: 20px;
padding-right: 20px;
}

strong {
font-weight:700;
}

em {
font-style: italic;
}

#wrap {
min-width:760px;
max-width:960px;
width:auto !important;
text-align:left;
margin:0 auto;
}

#header {
float:left;
width:100%;
overflow:hidden;
border-bottom:0px solid #999;
padding-bottom:5px;
margin-bottom:5px;
height: 120px;
border-bottom:1px solid #999;
}

#content {
float:left;
width:80%;
margin-bottom: 20px;
padding-top: 10px;
overflow:hidden;
}

#sidebar {
float:right;
width:18%;
overflow:hidden;
background:none;
margin-top:10px;
margin-bottom:10px;
}

#footer {
clear:both;
font-size:0.8em;
padding-top:10px;
border-top:1px solid #999;
width: 100%;
}

.inside-content {
padding:0px;
padding-bottom:5px;
}

.inside-logo {
padding:0px;
margin-left:-5px;
}

.item-page h2 {
color: #2C60BF;
font-size:1.1em;
}

.page-header {
height: 0px;
margin-top:0px;
padding-top:0px;
}

.page-header h1 {
color:#2C60BF !important;
font-size:1.1em;
}

.page-header h2 {
color:#2C60BF !important;
font-size:1.1em;
}

.content-category h1 {
color:#2C60BF !important;
font-size:1.1em;
}

.inside-banding {
border:0px #666666 solid;
}

.moduletable_image-strip {
border-top: 0px solid #999;
border-bottom: 0px solid #999;
margin-bottom: 10px;
}

.contentheading,.componentheading {
color:#ffffff;
text-align:left;
font-size:1.1em;
font-weight:700;
}

.category-desc {
padding:10px;
border:solid 1px #888888;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

fieldset {
border:solid 1px #888888;
}

.accordion-toggle {
font-size:0em;
}

.dl-horizontal {
margin-left: -3em;
padding: 0em;
}

.contact h3{
color:#ffffff;
font-size:1.1em;
}

.contact-name {
color:#ffffff;
font-size:1.1em;
}

dt.article-info-term {
color:#ffffff;
height:0px;
}

/*** Search Box ***/

.moduletable_search {
float: right;
color:#555555;
margin: 0em;
padding: 0em;
margin-top: 25px;
}

.search_search input {
border:solid 1px #aaaaaa;
color:#555555;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}


/*** Horizontal Menu Layout ***/

.hmenu {
padding:0px;
padding-bottom:10px;
padding-top:120px;
margin:0px;
}

UL.ux-menu LI
{
list-style: none;
margin-left:0px;
margin-right:10px;
}

UL.ux-menu LI A
{
border: 1px solid #888888 !important;
}

/*** Welcome Message ***/

.moduletable_welcome {
padding:10px;
border:solid 1px #888888;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

/*** Social Links ***/

.social-links {
float: right;
padding:0px;
margin:0px;
}

/*** Book Slider ***/

.book-slider {
border:solid 1px #888888;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

.book-slider h2 {
color:#555555;
font-size:1.1em;
}


/*** Register Message ***/

.moduletable_register {
margin-top:20px;
margin-bottom:10px;
padding:10px;
border:solid 1px #888888;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

/*** Strip Images ***/

.moduletable_strip-images {
margin-top:20px;
margin-bottom:10px;
padding:10px;
border:solid 1px #888888;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}


/*** Side Menu Layout ***/

.moduletable_menu {
color:#FFF;
margin-bottom:1em;
padding:0;
}

.moduletable_menu h3 {
color:#ffffff;
text-align:left;
font-size:1.0em;
margin:0;
padding-top:0.25em;
padding-left:0.25em;
}

.moduletable_menu ul {
list-style:none;
margin:0;
padding:0;
}

.moduletable_menu li {
margin:0;
}

.moduletable_menu li a {
color:#FFFFFF;
display:block;
text-decoration:none;
padding:1px 5px 1px 0.5em;
}

.moduletable_menu li a:hover {
color:#CCCCCC;
padding:1px 5px 1px 0.2em;
border-left-color: #CCCCCC;
border-left-width: 3px;
border-left-style: solid;
}

html>body .moduletable_menu li a {
color:#FFFFFF;
width:auto;
}

/*** Highlight Boxes ***/

.hbox_area {
width: 100%;
text-align:center;
}

.hbox_button {
display:inline-block;
vertical-align:top;
font-size:0.9em;
text-align:center;
padding:5px;
}

.hbox_button a {
text-decoration:none;
color: #ffffff;
text-align:center;
background: #0d3330;
color:#cccccc;
margin:5px;
padding:5px;
border:solid 1px #888888;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

.hbox_button a:visited {
text-decoration:none;
color: #ffffff;
text-align:center;
background: #0d3330;
color:#cccccc;
margin:5px;
padding:5px;
border:solid 1px #888888;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

.hbox_button a:hover {
text-decoration:none;
color: #ffffff;
text-align:center;
background: #00443F;
color:#ffffff;
margin:5px;
padding:5px;
border:solid 1px #888888;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

/******* Phoca Download Stuff ********/

.pdfv-name {
background:none !important;
}

#phoca-dl-license {
background:none !important;
}

/*** About Boxes ***/

.about-boxes-area {
width: 100%;
}

.about-boxes {
display:inline-block;
width: 20%;
height:260px;
vertical-align:top;
font-size:0.9em;
text-align:left;
margin:10px;
padding:10px;
border:solid 1px #888888;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

.about-boxes a {
text-decoration:none;
color: #ffffff;
}

.about-boxes a:visited {
text-decoration:none;
color: #ffffff;
}

.about-boxes a:hover {
text-decoration:none;
}



/************************************ Old CSS **************************/

/*** Core html ***/

/*** Page Layout ***/


.inside-title {
font-size:2.5em;
color:#FFF;
text-align:center;
}

.logo { 
color:#FFF;
font-size:2.5em;
text-decoration: none;
}

a.logo:link, a.logo:visited, a.logo:hover {
color:#FFF;
font-size:2.5em;
text-decoration: none;
}

h1,.inside-title {
font-size:1.7em;
}

#rightsidebar {
float:left;
width:20%;
overflow:hidden;
background:#f2f5f9;
margin-top:10px;
margin-bottom:10px;
}

.right-inside-banding {
border:1px #CCC solid;
padding:5px;
}

.moduletable {
margin-bottom:1em;
padding:0 10px;
}

.moduletable h3 {
color:#ffffff;
text-align:left;
font-size:1.1em;
margin:0 -10px 0.5em;
padding:0.25em 0;
}

#content60 {float:left;width:60%;overflow:hidden;}
#content80 {float:left;width:80%;overflow:hidden;}
#content100 {float:left;width:100%;overflow:hidden;}

.image_left {
float:left;
border:solid 0 #ccc;
margin:0 10px 10px 0;
}

.image_right {
float:right;
border:solid 1px #ccc;
margin:0 0 10px 10px;
}

p.buttonheading img {
border:none;
text-align:right;
}

.org-leading {
border:1px #CCC solid;
background:#FEFEED;
padding:10px
}

.leading_separator
{
border-bottom: solid 0px #333333;
display: block;
height: 10px;
margin: 0 0 0px 0;
}

.article_row {
background:#fff;
margin:0 -10px 5px;
padding:5px;
}

span.article_separator {
display: block;
height: 1px;
border: solid 1px #ccc;
margin-top:10px;
margin-bottom:10px;
}

span.row_separator {
font-size: 0px;
}

span.highlight {
background: #FF0;
}

.counter {
text-align:center;
}

span.pagenav a {
text-align:center;
}

.contentpaneopen {
text-align:justify;
}

.sectiontableentry1 {
color:#FFF;
}

.sectiontableentry2 {
color:#FFF;
}

.item-page h2 {
color: #ffffff;
font-size:1.1em;
}





/*** Latest Menu Layout ***/

.moduletable_latest {
color:#FFF;
margin-bottom:1em;
padding:0;
}

.moduletable_latest h3 {
color:#ffffff;
text-align:left;
font-size:1.1em;
margin:0;
padding:0.25em 0;
}

.moduletable_latest ul {
list-style:none;
margin:0;
padding:0;
}

.moduletable_latest li {
margin:0;
}

.moduletable_latest li a {
color:#4469FF;
display:block;
text-decoration:none;
padding:1px 5px 10px 0.5em;
}

.moduletable_latest li a:hover {
color:#000;
}

html>body .moduletable_latest li a {
color:#444;
width:auto;
}

/*** Horizontal Menu Layout ***/

.moduletable_hmenu a {
color:#444;
font-size:1.1em;
}

.moduletable_hmenu a:hover {
color:#000;
font-size:1.1em;
text-decoration:none;
}


